Skip to main content
GET
/
user
/
audit
/
{date}
cURL
curl --request GET \
  --url https://api.bunny.net/user/audit/{date} \
  --header 'AccessKey: <api-key>'
import requests

url = "https://api.bunny.net/user/audit/{date}"

headers = {"AccessKey": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};

fetch('https://api.bunny.net/user/audit/{date}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "Logs": [
    {
      "Timestamp": "2023-11-07T05:31:56Z",
      "Product": "<string>",
      "ResourceType": "<string>",
      "ResourceId": "<string>",
      "ResourceOwner": "<string>",
      "Action": "<string>",
      "ActorId": "<string>",
      "ActorType": "<string>",
      "Diff": "<string>"
    }
  ],
  "HasMoreData": true,
  "ContinuationToken": "<string>",
  "StartToken": "<string>"
}
{
"ErrorKey": "<string>",
"Field": "<string>",
"Message": "<string>"
}

Authorizations

AccessKey
string
header
required

API Access Key authorization header

Path Parameters

date
string<date-time>
required

Query Parameters

Product
string[] | null
ResourceType
string[] | null
ResourceId
string[] | null
ActorId
string[] | null
Order
enum<string>
Available options:
Ascending,
Descending
ContinuationToken
string | null
Limit
integer<int32>
Required range: 1 <= x <= 10000

Response

The list of audit log entries

Logs
object[] | null
HasMoreData
boolean
ContinuationToken
string | null
StartToken
string | null
Last modified on July 7, 2026